/* Navbar CSS */
.navbar-nav {
  width: 100%;
}
.navbar a{
  width:20%;
  text-align: center;
  color: black;
  font-family: Tahoma, Geneva, Verdana, sans-serif;
  font-size: 25px;
}
.logo p{
  font-family: 'Courier New', Courier, monospace;
  font-size: 40px;
}
/* Banner Images CSS */
.banner {
    width: 100%;
    height: 400px;
}
.padding-left{
    margin-left: 5cm;
    margin-right: 5cm;
}

body, html {
  height: 100%;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}


.hero-image-sheep {
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../pictures/flowers.JPG");
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.hero-image-contact {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../pictures/table.JPG");
  height: 30%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}


h3{
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    line-height: 130%;
}

h2{
  text-align: center;
}
h1{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    
}


/* Carousel CSS */
.carousel{
  margin-left: 25%;
  margin-right: 25%;
}
.carousel img{
  width: 100%;
}

.carousel-caption{
  background-color: rgba(230,247,255,.8);
  color: black;
  padding: 0;
}

/* Meet the Sheep CSS */

.col-md-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.col-md-6 img{
  width:100%;
}
.container-space {
  padding: 6rem 1rem;
}

.about-us {
  padding: 2rem 1rem;
}

.background-color-sheep{
     background-color: rgba(230,247,255,.5);
}


/* Products CSS */


.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 500px;
  margin: auto;
  text-align: center;
  font-family: arial;
  display:inline-block;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.price {
  color: grey;
  font-size: 20px;
}

h4{
  font-size: 35px;
}

.footer-copyright a{
  font-size: 20px;
}

.col img{
  width: 50%;
  height:50%;
}